Activity log for bug #1154581

Date Who What changed Old value New value Message
2013-03-13 13:16:20 Marc Deslauriers bug added bug
2013-03-13 13:31:37 Marc Deslauriers description Please backport puppet 2.7.1-1ubuntu3.8 (main) from oneiric-updates to lucid. Reason for the backport: ======================== Fixes security issues in current backported package. Testing: ======== Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing. You can test-build the backport in your PPA with backportpackage: $ backportpackage -u ppa:<lp username>/<ppa name> -s oneiric -d lucid puppet * lucid: [ ] Package builds without modification [ ] puppetmaster-common installs cleanly and runs [ ] puppetmaster installs cleanly and runs [ ] puppet-testsuite installs cleanly and runs [ ] puppet installs cleanly and runs [ ] puppet-common installs cleanly and runs [ ] puppet-el installs cleanly and runs [ ] puppetmaster-passenger installs cleanly and runs [ ] vim-puppet installs cleanly and runs No reverse dependencies Please backport puppet 2.7.1-1ubuntu3.8 (main) from oneiric-updates to lucid. Reason for the backport: ======================== Fixes security issues in current backported package. Testing: ======== Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing. You can test-build the backport in your PPA with backportpackage: $ backportpackage -u ppa:<lp username>/<ppa name> -s oneiric -d lucid puppet * lucid: [X] Package builds without modification [X] puppetmaster-common installs cleanly and runs [X] puppetmaster installs cleanly and runs [X] puppet-testsuite installs cleanly and runs [X] puppet installs cleanly and runs [X] puppet-common installs cleanly and runs [X] puppet-el installs cleanly and runs [X] puppetmaster-passenger installs cleanly and runs [X] vim-puppet installs cleanly and runs No reverse dependencies
2013-03-13 13:34:58 Scott Kitterman lucid-backports: importance Undecided High
2013-03-13 13:34:58 Scott Kitterman lucid-backports: status New In Progress
2013-03-13 13:34:58 Scott Kitterman lucid-backports: assignee Scott Kitterman (kitterman)
2015-05-27 20:56:39 Scott Kitterman lucid-backports: assignee Scott Kitterman (kitterman)
2015-05-27 20:56:46 Scott Kitterman lucid-backports: status In Progress Confirmed
2015-06-23 03:37:25 Micah Gersten lucid-backports: status Confirmed Fix Released